Subject: Re: 729541 - A ticket that could have been answered.
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Tue, 14 Jan 2020 00:28:53 -0700 (MST)

Hi Dan, 

Thank you for your good wishes and bringing this to my attention. This is understood and I will update the team on this. 

I will seek their opinion on any questions and will get back to you on this. 

You should start seeing this executed from today onwards. Do let me know if you find anything else so that I can get it straightened out. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Monday, January 13, 2020 10:16:29 PM 
Subject: 729541 - A ticket that could have been answered. 

Hey Pritish, 

I hope this email finds you well and you are having a wonderful start to 2020. 

I am bringing this ticket to your attention so that we can get these types of tickets resolved in the future. I know that we have discussed sending manuals to customers, asking them to review it and get back to us with the part numbers/letters missing that they need. I am seeing less of that happening and just want to use this time as a refresher/reminder that it is still okay to do. 

The ticket in question is #729541 

The customer's email reads: 

"The bamboo stand is missing the pieces for the door. Very frustrated" 

I did see your tag and thank you for bringing this to our attention, however, this could have been answered and moved along to the next stage by sending them the manual. 

You can follow this process in the future; 

Search order number in sellercloud> Find SKU > Search SKU in Freshdesk solutions > Download manual> Attach it to your reply email. 

If we do not have a digital copy of the manual please bring this to our attention as we should have all product manuals in our solutions. 

There is only one exception to this rule and it is the generic Vilano bicycle manual. We do not have a digital copy of this and do not send this via email. We will only send this through the mail. 

Once you have read this email please do respond and confirm that you understand, if there are any questions you have please do ask so that I can assist you. 

I hope you have a great week ahead. 

Cheers, 
Dan